{% extends 'base.html' %}
{% load static %}
{% block content %}
{% spaceless %}
<div class="page_not_found">
  <h1>500</h1>
  <h5>сайт временно не работает</h5>
  <h5>попробуйте зайти позднее</a></h5>
  <div class="lesson-head-lines">
    <div class="lesson-head-lines-line"></div>
    <div class="lesson-head-lines-line"></div>
    <div class="lesson-head-lines-line"></div>
    <div class="lesson-head-lines-line"></div>
    <div class="lesson-head-lines-line"></div>
    <div class="lesson-head-lines-line"></div>
    <div class="lesson-head-lines-line"></div>
  </div>
</div>
{% endspaceless %}
{% endblock content %}
